Subject: linux-next: manual merge of the usb-gadget tree with the usb.current tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 28 May 2015 18:36:17 +1000

Hi Felipe,

Today's linux-next merge of the usb-gadget tree got a conflict in
drivers/usb/musb/musb_core.c between commit da96cfc13335 ("usb: musb:
fix order of conditions for assigning end point operations") from the
usb.current tree and commit 47a82730b54c ("usb: musb: Fix platform code
being unable to override ep access ops") from the usb-gadget tree.

I fixed it up (they are the same patch apart from whitespace and the
comments - I used the comments from the usb-gadget tree) and can carry
the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]